/* Notam - BEGIN */

table.briefingheadercontainer th {
 padding:.65em 0;
}

table.briefingheadercontainer th.id {
 width:25%;
}

table.briefingheadercontainer th.creation {
 text-align:right;
}

table.briefingheadercontainer td:first-child {
 font-weight:bold;
}

table.briefingheadercontainer td.callsign {
 padding:.65em 0;

 font-size:18px;
 font-weight:bold;
 text-align:center;
}

table.briefingheadercontainer ul,
table.briefingheadercontainer ul li {
 margin:0;
 list-style:none;
}

table.briefingheadercontainer td.disclaimer {
 padding:0 0 1em;

 color:red;

 font-weight:bold;
 text-align:center;
}

div.notes {
 margin-top:15px;
}

div.fieldset span.legend {
 padding:.65em 10px;
 border-radius:var(--global-border-radius);
 margin-bottom:15px;

 font-size:16px;
 text-align:left;
}

div.fieldset h2 {
 padding:.65em 0;

 font-size:16px;
}

div.fieldset span.legend {
 background-color:var(--light-gray);
 color:var(--dark-blue);
}

div.EOB,
div.fieldset span.legend {
 margin:2em 0 1em;

 display:block;

 font-size:16px;
 font-weight:bold;
 line-height:18px;
}

table.notam {
 width:auto;
}

table.airspace,
table.notam,
table.phone {
 margin:0 0 15px;
}

table.airspace thead,
table.notam thead,
table.phone th {
 box-sizing:border-box;
 background-color:var(--form-primary-color);
 position:relative;
}

table thead[onClick] {
 cursor:pointer;
}

table.airspace th.name,
table.notam th.name {
 width:100%;
}

span.folded::before,
table.folded thead[onClick] th.name:after {
 content:'\002A';

 color:red;
}

span.reference::before,
table.reference thead[onClick] th.name:after {
 content:'\002A\002A';

 color:red;
}

table.notam th.number {
 text-align:right;
 vertical-align:top;
}

.confirmation table thead[onClick] th.number,
fieldset[data-accordion=BRIEFING_PREVIEW] table thead[onClick] th.number {
 padding-right:40px;
}

.confirmation table thead[onClick] th.number:after,
fieldset[data-accordion=BRIEFING_PREVIEW] table thead[onClick] th.number:after {
 content:' ';
 display:block;
 position:absolute;
 right:10px;
 top:50%;
 width:20px;
 height:20px;
 background-image:url('icon/blue/pfeil.svg');
 background-size:100%;
 background-position:100% 50%;
 background-repeat:no-repeat;
 transform:translateY(-50%) rotate(90deg);
}

table.click tbody {
 cursor:pointer;
}

table.click tbody:hover {
 background-color:var(--lighter-gray);
}

table.folded thead[onClick] th.number:after {
 transform:translateY(-50%)!important;
}

table.folded tbody {
 display:none!important;
}

table.airspace tbody,
table.notam tbody {
 font-family:'Courier New',Courier,monospace;
 font-weight:bold;
 font-size:16px;
 line-height:17px;
}

table.airspace tr.validity,
table.notam tr.validity {
 font-style:italic;
}

table.airspace tbody td,
table.notam tbody td,
table.phone tbody td {
 padding-top:.25em;
}

table.phone td:nth-child(2) {
 text-align:right;
}

table.phone tfoot td {
 text-align:center;
}

/* Notam - END */

/* Responsive AddOn - BEGIN */

@media screen and (max-width:749.5px) {
 div.fieldset h2,
 div.fieldset span.legend,
 table.airspace th,
 table.notam th,
 table.phone th {
  padding:.325em .5em;
  font-size:14px;
 }

 table.airspace tbody,
 table.notam tbody,
 table.phone tbody {
  font-size:12px!important;
  line-height:13px!important;
 }

 table.airspace tbody td,
 table.notam tbody td,
 table.phone tbody td {
  padding-left:0;
  padding-right:0;
 }
}

/* Responsive AddOn - END */

/* Leaflet AddOn - BEGIN */

div.leaflet-popup-content-wrapper table thead[onClick] {
 cursor:unset;
}

div.leaflet-popup-content-wrapper table.airspace th,
div.leaflet-popup-content-wrapper table.notam th {
 padding:.325em .5em;
 font-size:14px;
}

div.leaflet-popup-content-wrapper table.airspace tbody,
div.leaflet-popup-content-wrapper table.notam tbody {
 font-size:12px!important;
 line-height:13px!important;
}

div.leaflet-popup-content-wrapper table.airspace tbody td,
div.leaflet-popup-content-wrapper table.notam tbody td {
 padding-left:0;
 padding-right:0;
}

/* Leaflet AddOn - END */
